﻿@charset "UTF-8";

/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2016-04-15 10:14:42
 * @version $Id$
 */

a:active {
    text-decoration: none;
}

a:focus {
    text-decoration: none;
    outline: none;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #222222;
}

a:hover {
    color: #e74e36;
    text-decoration: none;
}

img {
    border: 0;
}

html {
    font-size: 62.5%;
}

body {
    font-family:"SimHei", SimSun, sans-serif, sans-serif;
    /*background: url(../images/bg001.jpg);*/
    line-height: 2;
    font-size: 1.6rem;
    color: #222222;
    /*font-size: 1em;*/
}

.header {
    padding: 3vh 0;
    background: #fff url(../images/header_bg.png) bottom center no-repeat;
}


.top img {
    max-width: 100%;
}


nav.navbar .navbar-header a img.logo{
		width:140px;
	 }

.onlineService {
    position:fixed; 
    right:0;
    top:auto;
    bottom:20%;
    
}

.onlineService a{
    display:block;
    color:#fff;
    padding:0px 10px;
    border-radius:5px 0 0 5px;
    margin-bottom:2px;
}

.onlineService a .iconfont{
    font-size:24px;
}


.onlineService a.QQ{
    background:#f5222d;
}

.onlineService a.QQ2{
    background:#f6e300
}

.onlineService a.wChat{
    background:#a0d911;
}

.onlineService a.goTop{
    background:#40a9ff;
}

.onlineService ul li{
    position:relative; z-index:2;
}



.onlineService .qecodeImg{
    position:absolute;
    left:50px;
    bottom:0px;
    font-size:12px;
    background:#fff;
    border-radius:5px;
    padding:5px;
    text-align:center;
    opacity:0;
    -webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
    z-index:-1
}

/*.onlineService .weixin:hover .qecodeImg{
    opacity:1;
}*/

/*.onlineService .qecodeImg:before{

    content:'';
    width:5px;
    height:5px;
    background:#900;
    right:0px;
    bottom:-20px;
}*/


#menu_wrap {
    min-height: 51px;
}

.menu-container {
    /*position:relative; z-index:99;*/
    width: 100%;
}

.menuFixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    background: #d218ce;
    background: -moz-linear-gradient(left, #d218ce 0%, #d418ce 0%, #3c39ad 78%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #d218ce), color-stop(0%, #d418ce), color-stop(78%, #3c39ad));
    background: -webkit-linear-gradient(left, #d218ce 0%, #d418ce 0%, #3c39ad 78%);
    background: -o-linear-gradient(left, #d218ce 0%, #d418ce 0%, #3c39ad 78%);
    background: -ms-linear-gradient(left, #d218ce 0%, #d418ce 0%, #3c39ad 78%);
    background: linear-gradient(to right, #d218ce 0%, #d418ce 0%, #3c39ad 78%);
}

.menu-mobile {
    display: none;
    padding: 20px;
}

.menu-mobile img {
    max-width: 100%;
}

.menu-mobile:after {
    content: "\e600";
    font-family: "iconfont" !important;
    font-size: 2.5rem;
    padding: 0;
    float: right;
    position: absolute;
    margin: 15px 0px 0 0;
    right: 25px;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
    color: #e74e36;
}

.menu-dropdown-icon:before {
    content: "\f067";
    font-family: "FontAwesome";
    display: none;
    cursor: pointer;
    float: right;
    padding: 1.5em 2em;
    /*background: #fff;*/
    color: #fff;
}

.menu>ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 2vh 0 3vh 0;
    /*position: relative;*/
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    text-align: center;
    box-sizing: border-box;
}

.menu>ul:before,
.menu>ul:after {
    content: "";
    display: table;
}

.menu>ul:after {
    clear: both;
}

.menu>ul>li {
    display: inline-block;
    /*background: #e9e9e9;*/
    padding: 0;
    margin: 0 5px;
}

.menu>ul>li a {
    text-decoration: none;
    padding: 0em 0.5em;
    display: block;
    color: #222;
    font-size: 1.6rem;
}

.menu>ul>li>a:hover,
.menu>ul>li>a.active {
    background: #e70012;
    color: #fff;
    border-radius: 10px 10px 0 10px;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
}


/*.menu > ul > li:hover a{
    color:#fff;
}*/

.menu>ul>li>ul {
    display: none;
    width: 100%;
    background: #f0f0f0;
    padding: 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
}

.menu>ul>li>ul:before,
.menu>ul>li>ul:after {
    content: "";
    display: table;
}

.menu>ul>li>ul:after {
    clear: both;
}

.menu>ul>li>ul>li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 25%;
    background: none;
    float: left;
}

.menu>ul>li>ul>li a {
    color: #777;
    padding: .2em 0;
    width: 95%;
    display: block;
    border-bottom: 1px solid #ccc;
    font-size: 1.4rem;
}

.menu>ul>li>ul>li>ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu>ul>li>ul>li>ul:before,
.menu>ul>li>ul>li>ul:after {
    content: "";
    display: table;
}

.menu>ul>li>ul>li>ul:after {
    clear: both;
}

.menu>ul>li>ul>li>ul>li {
    float: left;
    width: 100%;
    padding: 10px 0;
    margin: 0;
    font-size: 1.2rem;
}

.menu>ul>li>ul>li>ul>li a {
    border: 0;
}

.menu>ul>li>ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px;
}

.menu>ul>li>ul.normal-sub>li {
    width: 100%;
}

.menu>ul>li>ul.normal-sub>li a {
    border: 0;
    padding: 1em 0;
}

.wrap-sticky nav.navbar.bootsnav.sticked{
    padding:15px 0;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––

–––––––––––––––––––––––––––––––––––––––––––––––––– */

.banner {
    /*overflow: hidden;*/
    background: #141414;
    min-height: 40vh;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


.pageTitle {
    /*display:table-cell; vertical-align:middle;*/
    /*text-align:center;*/
    color: #fff;

    margin-left: auto;
    margin-right: auto;

    /*position:absolute;
    z-index:999;
    bottom:-20px;*/
}

.main {
    padding: 0;
    /*background:#fff;*/
	    overflow: hidden;
}

.main .about,
.main .information {
    background: url(../images/aboutus-bg.jpg) center top no-repeat;
    padding:0 0 3% 0;
}

.main .culture {
    /*background:url(../images/bg-b-1.jpg) top center no-repeat;*/
    /*min-height:400px;*/
}

.main .culture img {
    max-width: 100%;
}

.main .certificate .item {
    max-height: 204.88px;
}

.main .information {
    padding-bottom: 10vh;
}

.information .icon {
    display: none;
}

.main .prolist,
.main .newslist {
    /*padding: 5vh 0;*/
}


.main a.more {
    display: inline-block;
    margin-top: 30px;
    background: #953176;
    color: #fff;
    padding: 0px 30px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
}

.main h1 {
    font-size: 3rem;
    color: #222;
}

.main h1 span {
    /*font-weight: normal;
        font-family: "Droid Serif", Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
        color: #615e5e;
        margin-top: 10px;
        display: block;*/
}

h1.title-red {
    color: #fff;
    /*text-align: center;
    background:url(../images/bg-t-1.png) center bottom no-repeat;
    padding-bottom:35px;*/
    font-size: 32px;
}

h1.title-red span {
    /*background: #e70012;*/
    color:#222;
    padding: 10px 20px;
    border-radius: 5px 15px 0 0;
}


h1.title-red .iconfont {
    font-size: 34px;
    color: #fff;
    color:#e70012;
}


.main .proCategory {
    padding: 5% 0;
}

.main .proCategory div {
    margin-bottom: 10px;
}

.main .proCategory img {
    max-width: 100%;
}

.main .proCategory .text {
    padding: 20px 0;
}

.main .text1 img{
	max-width:100%;
}


.information h1 {
    color: #e74e36;
}

.information h1 .iconfont {
    font-size: 3.6rem;
    margin-right: 10px;
}

.information h1 span {
    color: #a7a4a4;
    font-size: 1.6rem;
}

.icon {
    width: 200px;
    margin: 0 auto;
    text-align: center;
    color: #e74e36;
    position: relative;
}

.icon:before {
    content: '';
    position: absolute;
    width: 35%;
    height: 1px;
    background: #e74e36;
    left: 0;
    top: 50%;
}

.icon:after {
    content: '';
    position: absolute;
    width: 35%;
    height: 1px;
    background: #e74e36;
    right: 0;
    top: 50%;
}

.icon i {
    font-size: 2.4rem;
}

.main .text .Pro-banner {
    margin-bottom: 20px;
}

.main .text .Pro-banner img {
    max-width: 100%;
    border-radius: 10px;
}



.main h1.title-content {
    background: url(../images/navline.jpg) center bottom no-repeat;
    text-align: center;
    padding-bottom: 30px;
}

.main .about .text {
    /*margin:10px auto;*/
}

.main .about .feekback {
    /*width:85%;*/
    padding: 5%;
    margin: 0 auto;
    background: #f5f3f3;
    border-radius: 10px;
}

.main .about .feekback-form {
    display: none;
}

.main .about .btn-feekback {
    background: #e70012;
    color: #fff;
    width: 120px;
    margin-bottom: 0;
    margin-left: 20px;
    line-height: 1.5;
    border-radius: 10px 10px 0 0;
    text-align: center;
}




.main .about .feekback .margin10 {
    /*margin-left:0; margin-right:0;*/
}

.main .about .feekback .margin10 .form-group {
    margin-right: 10px;
}

.main .about .feekback .from-group .icon-shuaxin {
    font-size: 2rem;
    color: #900;
}


a.list-group-item {
    font-weight: 600;
}

a.list-group-item .iconfont{
    font-size:12px;
    font-weight:normal;
}

.CategoryLsit {
    text-align: center;
    vertical-align: top;
    margin-top: 20px;
}

.CategoryLsit li {
    position: relative;
    display: inline-block;
    margin: 0 5%;
    color: #e74e36;
    vertical-align: top;
}

.CategoryLsit li p {
    line-height: 1.5;
}

.CategoryLsit li:after {
    content: "";
    position: absolute;
    border: 2px solid #e74e36;
    width: 80px;
    height: 80px;
    top: 9%;
    left: 50%;
    margin-left: -40px;
    border-radius: 40px;
}

.CategoryLsit li .iconfont {
    font-size: 5rem;
}


.Category {}

.Category ul {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.Category ul li:first-child {
    border: 0;
}

.Category ul li {
    margin: 2vh 0;
    padding: 0 5%;
    text-align: center;
    line-height: 1.2;
    border-left: dashed 1px #d4d4d4;
    /*background:#222;*/
}

.Category ul li span {
    /*display:block;*/
    margin: 0;
    padding: 0;
}

.Category ul li a {
    font-size: 1.8rem;
    color: #e74e36;
}

.Category ul li a:hover {
    text-decoration: none;
}

.Category ul li .iconfont {
    font-size: 2.4rem;
}

.Category ul li .icon-167:before {
    content: "\e62c";
}

.Category ul li .icon-165:before {
    content: "\e651";
}

.Category ul li .icon-180:before {
    content: "\e61b";
}

.Category ul li .icon-191:before {
    content: "\e6ae";
}

.Category ul li .icon-124:before {
    content: "\e606";
}



.main .about img {
    max-width: 100%;
}

.main .proHot {
    /*background: url(../images/bg001.jpg);*/
    padding: 3% 0;
    margin: 0 auto 2% auto;
}


.main .proHot a.more {
    color: #953176;
    background: #fff;
}

.main .proHot h1.title-white {
    color: #fff;
    background: url(../images/bg4.png) center center no-repeat;
    text-align: center;
}

.main .proHot .icon {
    margin-bottom: 20px;
}


.main .prolist_img {
    margin: 0 auto;
    padding: 0;
    /*height: 300px;*/
    text-align: center;
    position: relative;
    display: block;
    cursor: pointer;
    overflow: hidden;
    border-radius: 4px;
}

.main .prolist_img img {
    vertical-align: middle;
    max-width: 100%;
}

.main .prolist_img:hover .prolist_info {
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
    top: 0;
}

.main .prolist_info {
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .5);
    color: #fff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-transition-delay: .5s;
    -moz-transition-delay: .5s;
    -o-transition-delay: .5s;
    -ms-transition-delay: .5s;
    transition-delay: .5s;
}

.main .prolist_info h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: 400;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 0;
    position: relative;
    right: 100%;
    margin-top: 37px;
    font-size: 2.5rem;
}

.main .prolist_info p {
    padding: 10px 20px;
    margin-bottom: 0;
    /*margin-top: 20px;*/
    position: relative;
    left: 100%;
}

.main .prolist_info p span {
    font-weight: 400;
    font-size: 1.5em;
}

.main .prolist_img:hover h3,
.main .prolist_img:hover p {
    left: 0;
}

.main .prolist_info a {
    color: #fff;
    border: 2px solid #fff;
    padding: 4px 10px;
    text-decoration: none;
}

.main .prolist_info a:hover {
    color: #4f5856;
    background: #fff;
}

.main #ProSlider .sp-thumbnails-container {
    margin-top: 15px;
}

.main #ProSlider .sp-selected-thumbnail {
    border: 2px solid #e74e36;
}

.main ul.news li {
    background: url(../images/bg7.jpg) bottom repeat-x;
    height: 35px;
    overflow: hidden;
}

.main #webqq {
    display: block;
    background: url(../images/bg6.jpg) top left no-repeat;
    height: 127px;
}

.main .wapshow {
    display: none;
    text-align: center;
}

.main .pcshow {
    text-align: center;
}

.Breadcrumbs {
    float:right;
    /*text-align: center;*/
    color: #b5b2b2;
    /*background: #f6e300;*/
    display: inline;
    padding: 5px 15px;
    border-radius: 0 10px 5px 10px;
    /*-webkit-box-shadow: 12px -5px 10px -1px rgba(0, 0, 0, 0.6);
    box-shadow: 12px -5px 10px -1px rgba(0, 0, 0, 0.6)*/
    margin-top: -50px;
}

.Breadcrumbs a {
    color: #b5b2b2;
    font-size: 1.2rem;
    margin: 0 5px;
}

.main .certificate {
    /*background: url(../images/bg8.jpg) top  center no-repeat;*/
}

.main .certificate .item img {
    max-width: 300px;
    margin: 0 auto;
}

.main .certificate .item img {
    /*max-width: 100%;*/
}

.main .row-main {
    padding: 0 15px;
    margin: 30px 0;
}

.main .album img {
    max-width: 100%;
}

.main .album ul li {
    margin: 0 0 20px 0;
    float: none;
    display: inline-block;
    vertical-align: top;
}

.main .bdsharebuttonbox {
    margin: 20px 0;
}

.main .list-group h3 span {
    font-size: 1.8rem;
}

.main .list-group h3 i {
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-left: 10px;
    font-size: 2.5rem;
}

.main-navigation {
    margin-top: 50px;
    text-align: center;
    background: url(../images/navline.jpg) no-repeat center bottom;
}

.main-navigation .menu {
    padding: 0;
    margin: 0;
}

.main-navigation .menu li.nav-current {
    border-bottom: 2px solid #953176;
    margin-bottom: 14px;
}

.main-navigation .menu li {
    list-style: none;
    display: inline-block;
    position: relative;
    margin-bottom: 14px;
}

.main-navigation .menu li a {
    font-size: 24px;
    color: #999;
    display: block;
    padding: 24px 21px 22px;
    text-decoration: none;
}

.main-navigation .menu li.nav-current a {
    color: #000;
}

.main blockquote {
    font-size: 1.6rem;
}

.main .blog-post {
    padding: 10px 5%;
    margin-bottom: 20px;
    border-radius: 4px;
    background: #ffffff;
    border-left: 6px solid #eeeeee;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
}

.main .blog-post img { max-width:100%;}

/* .main .blog-post:hover {
    border-left: 6px solid #e74d36;
    -webkit-transition: border-left 0.2s;
    -moz-transition: border-left 0.2s;
    transition: border-left 0.2s;
} */


.main .blog-post:hover a {
    color: #e74d36;
}



.main .blog-post-meta {
    color: #999;
    font-family: Georgia, "Times New Roman", Times, serif;
}


.main .blog-post h2 {
    font-size: 2rem;
}


.main .panel-custom {
    border-color: #e74d36;
}

.main .panel-custom .panel-heading {
    color: #fff;
    background-color: #e70012;
    border-color: #e70012;
}

.main .panel-heading {
    font-size: 2.2rem;
}

.main address {
    font-size: 1.4rem;
}

.main address strong {
    display: block;
    margin: 5px 0;
}

.main .label {
    font-weight: normal;
}

.main ul li.list-group-item a {
    font-size: 1.4rem;
}

.main ul li.list-group-item {
    line-height: 1.5;
}

.main .label-custom {
    font-family: Georgia, "Times New Roman", Times, serif;
    background-color: #953176;
}


#map {
    border-radius: 10px;
    height: 350px;
    margin-bottom: 20px;
}

#map .anchorBL {
    display: none;
}


.footer {
    /*margin-top: 3%;*/
    padding: 2% 0 1% 0;
    color: #a3a1a1;
    width: 100%;
    background: url(../images/footer_bg.jpg) repeat-x top;
    font-size: 1.4rem;
}

.footer p {
    padding: 0;
    margin: 0;
}

.footer a {
    color: #a3a1a1;
}

.footer .nav {
    margin-top: 20px;
}

.footer .copy-rt p a {
    margin: 0 5px;
}


.footer .copy-rt {
    position: relative;
}

.footer .qrcode {
    /*position: absolute;
    right: 50px;
    top: -20px;*/
    float: right;
    margin-top: -30px;
}










/*--pagination--*/

#pagination {
    text-align: center;
}

.pagination {
    text-align: center;
    margin: 20px auto;
    display: inline-block;
}

.pagination>a {
    display: inline;
}

.pagination>a,
.pagination>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #222;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>a:first-child,
.pagination>span:first-child {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination>a:last-child,
.pagination>span:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination>a:focus,
.pagination>a:hover,
.pagination>span:focus,
.pagination>span:hover {
    color: #953176;
    background-color: #eee;
    border-color: #ddd;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.pagination-lg>a,
.pagination-lg>span {
    padding: 10px 16px;
    font-size: 18px;
}

.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.pagination-sm>a,
.pagination-sm>span {
    padding: 5px 10px;
    font-size: 12px;
}

.pagination-sm>a:first-child,
.pagination-sm>span:first-child {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.pagination-sm>li>a:last-child,
.pagination-sm>span:last-child {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}






.picScroll-left {
    overflow: hidden;
    position: relative;
}

.picScroll-left .hd {
    height: 32px;
    padding: 0 10px;
}

.picScroll-left .hd .prev,
.picScroll-left .hd .next {
    display: block;
    width: 32px;
    height: 32px;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    top: 50%;
    /*margin-top: -16px;*/
    z-index: 999;
}

.picScroll-left .hd .next {
    background: url(../images/next1.png) no-repeat;
    right: 0;
}

.picScroll-left .hd .prev {
    background: url(../images/prev1.png) no-repeat;
    left: 0;
}


/*.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }*/

.picScroll-left .hd ul {
    float: right;
    overflow: hidden;
    zoom: 1;
    margin-top: 10px;
    zoom: 1;
}

.picScroll-left .hd ul li {
    float: left;
    width: 9px;
    height: 9px;
    overflow: hidden;
    margin-right: 5px;
    text-indent: -999px;
    cursor: pointer;
}

.picScroll-left .hd ul li.on {
    background-position: 0 0;
}

.picScroll-left .bd {
    padding: 10px;
    margin-left: 15px;
}

.picScroll-left .bd ul {
    overflow: hidden;
    zoom: 1;
}

.picScroll-left .bd ul li {
    margin: 0 8px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.picScroll-left .bd ul li .pic {
    text-align: center;
}

.picScroll-left .bd ul li .pic img {
    width: 364px;
    height: 136px;
    display: block;
    padding: 2px;
}

.picScroll-left .bd ul li .pic a:hover img {}

.picScroll-left .bd ul li .title {
    line-height: 24px;
}









/* ––––––––––––––––––––––––––––––––––––––––––––––––––
 Form
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.modal-body {
    margin: 0 15%;
    padding: 10% 0;
}

.modal-body input {
    color: #ADA5A5;
}

.modal-body .I1 {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.modal-body .I2 {
    border-radius: 0;
    border-top: 0;
    border-bottom: 0;
}

.modal-body .I3 {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}



/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (min-width: 640px) {
    .navP-paddles {
        display: none;
    }

    .main .prolist_img {
        /*border-radius:0 50px 0 50px;*/
    }
}

@media only screen and (min-width:959px) {

    #menu_wrap {
        display: flex;
        align-items: center;
    }

    .logo,
    .menu,
    .mall {
        flex: auto;
    }
}

@media only screen and (max-width: 959px) {

    .header .container {
        padding: 0;
    }


    .menu-container {
        width: 100%;
    }

    .menu-container .container {
        padding: 0;
    }

    .menu-mobile {
        display: block;
    }

    .menu-dropdown-icon:before {
        display: block;
    }

    .menu>ul {
        display: none;
    }

    .menu>ul>li {
        width: 100%;
        float: none;
        display: block;
    }

    .menu>ul>li a {
        padding: 1.5rem;
        width: 100%;
        display: block;
        color: #fff;
    }

    .menu>ul>li>ul {
        position: relative;
        background: none;
    }

    .menu>ul>li>ul.normal-sub {
        width: 100%;
    }

    .menu>ul>li>ul>li {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .menu>ul>li>ul>li:first-child {
        margin: 0;
    }

    .menu>ul>li>ul>li>ul {
        position: relative;
    }

    .menu>ul>li>ul>li>ul>li {
        float: none;
    }

    .menu>ul>li>ul>li a {
        color: #fff;
    }

    .menu>ul>li>ul.normal-sub>li a {
        padding: 0 1em;
        color: #fff;
    }

    .menu .show-on-mobile {
        display: block;
        transition: display 0.2s;
        -moz-transition: display 0.2s;
        -webkit-transition: display 0.2s;
    }

    .top,
    .mall,
     {
        display: none;
    }

nav.navbar .navbar-header a img.logo{
	margin-top:15px;
}


    .main h1 {
        text-align: center;
        font-size: 2.5rem;
    }

    .footer {
        text-align: left;
        font-size: 12px;
    }

    .footer .nav .cppyrightNav {
        display: none;
    }

    .footer a {
        font-size: 1.2rem;
    }

    .menu .show-on-mobile {
        padding-bottom: 1rem;
        background-color: #e74e36;
    }
}

@media screen and (max-width: 640px) {
    body {
        font-size: 1.4rem;
    }
    nav.navbar .navbar-header a img.logo{
	width:100px;
    }
    .header {
        padding-top: 0;
    }

    .information .icon {
        display: block;
    }

    .information h1 .iconfont {
        display: none;
    }

    .information h1 {
        color: #222;
        font-size: 2.5rem;
    }

    .information h1 span {
        font-size: 2.5rem;
        color: #615e5e;
    }

    .slider-pro {
        /*margin-bottom:20px;*/
    }

    .main .proCategory .text {
        padding: 20px;
    }

    .CategoryLsit li .iconfont,
    .Category ul li .iconfont {
        font-size: 2.4rem;
    }

    .CategoryLsit li:after {
        width: 60px;
        height: 60px;
        top: 9%;
        left: 50%;
        margin-left: -30px;
    }

    .main .wapshow {
        display: block;
        margin: 0 auto;
        text-align: center;
    }

    .main .pcshow {
        display: none;
    }

    .main .contact {
        margin: 0 20px;
    }

    .main ul.news li {
        margin: 0 20px;
        height: 30px;
    }

    .main #webqq {
        /*background-position: center center;*/
    }

    .menu>ul>li {
        padding: 0;
        border-bottom: 1px dashed rgba(188, 43, 20, 0.5);
    }

    .menu-dropdown-icon:before {
        padding: .5rem 1rem;
    }

    .menu>ul>li a {
        font-size: 1.4rem;
        padding: .5rem 3rem;
    }

    .menu>ul>li>ul>li a {
        font-size: 1.2rem;
    }

    #menu_wrap {
        min-height: 81px;
    }

    .footer .qrcode {
        display: none;
    }

    .navP-paddles {
        display: block;
    }

    .owl-carousel .item {
        margin-bottom: 20px;
    }

    .main .list-group h3 {
        font-size: 1.8rem;
    }

    .main .list-group h3 span {
        font-size: 1.4rem;
    }

    .main .list-group h3 i {
        font-size: 1.6rem;
    }

    .main blockquote,
    blockquote {
        font-size: 1.2rem;
        border: 0;
    }

    .main-navigation {
        margin-top: -20px;
    }

    .main .blog-post-title {
        font-size: 2rem;
    }

    .pull-left {
        margin: 10px auto 0 auto;
        text-align: center;
        width: 100%;
    }

    .pull-left .btn-group-xs>.btn,
    .btn-xs {
        padding: 5px 10px;
    }

    .main address {
        font-size: 1.2rem;
    }

    .main h1.title-red {
        background: none;
        padding-bottom: 0;
    }

    .blog-post h2 {
        font-size: 2rem;
    }

    .main .about .feekback {
        width: 80%;
    }

    .main .about .feekback .margin10 .form-group {
        margin-right: -15px;
        margin-left: -15px;
    }

    .Category ul li a {
        font-size: 1.4rem;
    }

    .banner {
        min-height: 35vh;
    }

    /*.pageTitle {

        position: absolute;
        z-index: 999;
        bottom: -20px;
        margin-left: 20px;
    }*/

    .onlineService{
        display:none;
    }

    .Breadcrumbs {
        float:none; 
        margin-top: 0;
        text-align: center;
        display: block;
    }

}

